<?xml version="1.0" encoding="UTF-8"?><song><key>E</key>
<hymn_number>172</hymn_number>
<title>Rab yüksek tahtında RT172</title>
<lyrics>[V1]
. E            F#m   B7        E
 Rab yüksek tahtında oturuyordu
. C#m      F#m    B7          E
 Giysisi tapınağı dolduruyordu
. E          F#m   B7              E
 Melekler toplanıp birbirlerine sesleniyorlardı
. C#m      F#m    B7          E A9 E A9
 Sesleri tapınağı dolduruyordu

[V2]
. E            F#m       B7                 E B/D#
 Kutsal Kutsal Kutsaldır Her şeye Egemen Rab
. C#m  /B     F#m     B7        E
 Yüceliği tüm dünyayı dolduruyor</lyrics>
</song>